[LEO]
FriendlyName=Übersetzen mit &dict.leo.org
Desc=Übersetzt einen markierten Text vom Englischen ins Deutsche und umgekehrt.
File=tutrans.htm
File2=tutrans.htm
Contexts=$10

[ZoomIn]
FriendlyName=Zoom &In 
Desc=Vergrößert die aktuell angezeigte Webseite um den Faktor 2.
File=tuzoomin.htm
File2=tuzoomin.htm
Contexts=$1

[ZoomOut]
FriendlyName=Zoom &Out 
Desc=Verkleinert die aktuell angezeigte Webseite um den Faktor 2.
File=tuzoomout.htm
File2=tuzoomout.htm
Contexts=$1

[OpenWithoutFrame]
FriendlyName=In &neuem Fenster öffnen
Desc=Öffnet die aktuelle Webseite oder das aktuelle Frame in einem neuen Internet Explorer-Fenster.
File=tuofinw.htm
File2=tuofinw.htm
Contexts=$1

[ArchivedPage]
FriendlyName=Alte Version auf &archives.org ansehen
Desc=Sucht nach einer alten Version dieser Webseite.
File=tuarch.htm
File2=tuarch.htm
Contexts=$1

[MrCheck]
FriendlyName=Mit Mr&Check nachschlagen...
Desc=Sucht im Onlinelexikon MrCheck nach Erläuterungen zu dem markierten Text.
File=tumrcheck.htm
File2=tumrcheck.htm
Contexts=$10

[GoogleTranslate]
FriendlyName=Seite mit Google übersetzen
Desc=Übersetzt die aktuelle Webseite in eine andere Sprache.
File=cmtrans
File2=gtranslate.htm
Contexts=$1

[GoogleSearch]
FriendlyName=Mit &Google suchen
Desc=Sucht mit Google im Web nach dem markierten Text.
File=cmsearch
File2=gsearch.htm
Contexts=$10

[GoogleBackLinks]
FriendlyName=Zurückführende &Links
Desc=Sucht mit Google nach allen Webseiten, die auf die aktuelle Webseite verweisen.
File=cmbacklinks
File2=gbacklinks.htm
Contexts=$1

[GoogleSimilar]
FriendlyName=Äh&nliche Seiten
Desc=Sucht mit Google nach Seiten, die der aktuellen Webseite ähnlich sind.
File=cmsimilar
File2=gsimilar.htm
Contexts=$1

[GoogleCache]
FriendlyName=Seite aus dem &Cache anzeigen
Desc=Versucht die aktuelle Webseite aus dem Google-Cache zu laden.
File=cmcache
File2=gcache.htm
Contexts=$1
